{
  "Exit": "Выход",
  "Exit Shop Time": "Выйти из Shop on TV",
  "This is an unsupported country.": "Сервис не поддерживается в данной стране.",
  "Yes": "Да",
  "YES": "Да",
  "No": "Нет",
  "NO": "Нет",
  "Remove from Favorite": "Удалить из Избранного",
  "Add to Favorite": "Добавить в Избранное",
  "View More": "Смотреть ещё",
  "Back": "Назад",
  "Play": "Play",
  "Pause": "Pause",
  "Next": "Next",
  "Clear": "Очистить",
  "Text Send to": "Сообщение отправлено на",
  "Send a purchase link for this item via SMS": "Отправить ссылку покупки этого товара по смс",
  "You have exceeded the daily text limit.": "Вы превысили лимит текстовых сообщений в день.",
  "You have exceeded the text limit for this product.": "Вы превысили лимит текстовых сообщений в день для этого товара.",
  "This number is currently blocked. To receive a message, please send UNSTOP to the number below. 07860 064195": "Этот номер на данный момент заблокирован. Для получения сообщений, пожалуйста, оправьте на номер +79587600080 сообщение со словом ПОЛУЧАТЬ СМС.",
  "Only {length} digits is permitted. Please check again": "Допустимо только {length} цифр. Пожалуйста, повторите попытку.",
  "Sorry. This item is sold out.": "Извините. Данный товар продан.",
  "This device had received first time coupon.": "На это устройство уже был отправлен купон.",
  "There is no coupon.": "Нет купонов.",
  "Failed to send text to {mobileNumber}": "Не удалось отправить сообщение на номер {mobileNumber}",
  "Agree and Send": "Согласен и отправить",
  "Cancel": "Отмена",
  "CANCEL": "Отмена",
  "OK": "OK",
  "SOLD OUT": "ПРОДАНО",
  "Sold Out": "Продано",
  "TOP": "ВВЕРХ",
  "10 sec": "10 sec",
  "SKIP INTRO": "SKIP INTRO",
  "jump to": "jump to",
  "THERE ARE NO ITEMS AVAILABLE": "Нет доступных товаров",
  "THERE ARE NO SHOWS AVAILABLE": "Нет доступных шоу",
  "BEST SELLER": "ЛУЧШИЙ ПРОДАВЕЦ",
  "ITEM": "Товар",
  "Terms of Purchase": "Условия покупки",
  "Privacy Policy": "Политика конфиденциальности",
  "AGREE": "Согласен",
  "Agree": "Согласен",
  "DO NOT AGREE": "Не согласен",
  "Do Not Agree": "Не согласен",
  "CLOSE": "ЗАКРЫТЬ",
  "QR CODE": "QR-КОД",
  "Shipping and Handling": "Доставка и Обработка",
  "OFFERS & PROMOTION": "ПРЕДЛОЖЕНИЯ И РЕКЛАМНЫЕ АКЦИИ",
  "Maximum Benefit": "Максимальная выгода",
  "ORDER ITEMS": "ЗАКАЗЫВАЕМЫЕ ТОВАРЫ",
  "Agree to Terms of Purchase": "Согласен(-на) с условиями покупки",
  "Agree to the Privacy Policy": "Согласен(-на) с политикой конфиденциальности",
  "Select from below to view the full product details.": "Выберите из списка ниже, чтобы просмотреть полную информацию о товаре.",
  "There are no items in this group.": "В этой группе нет товаров.",
  "Coupon only applicable to this product!": "Купон действует только на данный товар!",
  "SHOPTIME PROMOTION": "ПРОМОАКЦИИ Shop on TV",
  "SPECIAL PROMOTION": "СПЕЦИАЛЬНЫЕ ПРОМОАКЦИИ",
  "OPTIONS TOTAL": "ОПЦИИ, ОБЩАЯ СУММА",
  "QUANTITY": "КОЛИЧЕСТВО",
  "COUPON": "КУПОН",
  "Price": "Цена",
  "BUY NOW": "КУПИТЬ СЕЙЧАС",
  "Would you like to sign in?": "Хотите ли Вы войти в систему?",
  "DOWNLOAD ALL": "Скачать Все",
  "From": "От:",
  "SEE MORE": "Смотреть ещё",
  "Send a Payment link for this item via SMS": "Отправить ссылку на оплату данного товара по SMS",
  "Shop Time Price": "Цена ShoponTV",
  "Save": "Сэкономьте",
  "input at your checkout": "ввод при оформлении заказа",
  "SHOP BY MOBILE": "Купить по телефону",
  "YOU MAY LIKE": "ВАМ ПОНРАВИТСЯ",
  "Added to My Favorites List": "Добавить в Избранное",
  "Canceled from My Favorites List": "Удалить из Избранного",
  "ID": "ID",
  "Call to Order": "Позвонить для заказа",
  "DESCRIPTION": "ОБЗОР",
  "RETURNS & EXCHANGES": "ВОЗВРАТ И ОБМЕН",
  "This show doesn’t exist anymore": "Данного материала больше нет.",
  "CATEGORY": "КАТЕГОРИЯ",
  "ALL": "Все",
  "All": "Все",
  "MORE": "Далее",
  "FEATURED CREATORS": "ИЗВЕСТНЫЕ АВТОРЫ",
  "LIVE CHANNELS": "Прямой эфир",
  "An error occurred.": "Произошла ошибка.",
  "Please try again in 30 seconds.": "Пожалуйста, повторите попытку через 30 секунд.",
  "Recently Aired": "Недавние эфиры",
  "Remove Reminder": "Удалить напоминание",
  "Set a Reminder": "Установить напоминание",
  "With Host": "Ведущий",
  "NEW": "НОВИНКИ",
  "New": "НОВИНКИ",
  "Most Popular": "Самое Популярное",
  "RECOMMENDED SHOWS": "РЕКОМЕНДУЕМЫЕ ШОУ",
  "SERIES": "СЕРИИ",
  "SHOWROOM": "ШОУ-РУМ",
  "TODAY'S DEALS": "Сегодняшние предложения",
  "TODAY's DEALS": "Сегодняшние предложения",
  "SAVE": "Сэкономьте",
  "UPCOMING": "СКОРО В ЭФИРЕ",
  "Reminder Setted": "Напоминание установлено",
  "Apply Now": "Применить сейчас",
  "Skip": "Пропустить",
  "Send To Mobile": "Отправить на мобильное устройство",
  "ON SALE": "СКИДКА",
  "up to ": "до",
  "Are you sure you want to exit Shop Time?": "Вы действительно хотите выйти из Shop on TV?",
  "POPULAR SHOW": "Популярные шоу",
  "Enter your cellphone to receive more details via SMS": "Введите номер своего телефона, чтобы получить по смс ссылку на покупку.",
  "SHOP NOW": "Купить сейчас",
  "ROOM THEME": "ТЕМА КОМНАТЫ",
  "Welcome to ": "Добро пожаловать в ",
  "Sh": "Sh",
  "o": "o",
  "p Time !": "p on TV !",
  "Terms & Conditions": "Условия и Положения",
  "Loading": "Загрузка",
  "Please wait": "Подождите, пожалуйста.",
  "This is an unsupported country": "Сервис не поддерживается в данной стране.",
  "Watch Now!": "Смотреть сейчас!",
  "Delete": "Удалить",
  "PAYMENT": "ПЛАТЕЖ",
  "BILLING ADDRESS": "РАСЧЁТНЫЙ АДРЕС",
  "SHIPPING ADDRESS": "АДРЕС ДОСТАВКИ",
  "Hi": "Приветствую,",
  "Please sign in to use LG Shop Time.": "Пожалуйста, войдите в систему, чтобы использовать LG Shop на телевизоре.",
  "LOG OUT": "ВЫЙТИ ИЗ СИСТЕМЫ",
  "SIGN IN (LG Account)": "АВТОРИЗОВАТЬСЯ (Аккаунт LG)",
  "ADD/EDIT": "ДОБАВИТЬ/РЕДАКТИРОВАТЬ",
  "Do you want to logout?": "Вы хотите выйти из системы?",
  "ORDERS": "ЗАКАЗЫ",
  "CANCELLED ORDERS": "ОТМЕНЁННЫЕ ЗАКАЗЫ",
  "REASON FOR CANCELLATION": "Причина отмены",
  "ORDER DETAILS": "ИНФОРМАЦИЯ О ЗАКАЗЕ",
  "TRACK PACKAGE": "ОТСЛЕДИТЬ ПОСЫЛКУ",
  "CANCELLATION DETAILS": "ИНФОРМАЦИЯ ОБ ОТМЕНЕ",
  "Cancel order": "ОТМЕНЁННЫЕ ЗАКАЗЫ",
  "view order details": "Смотреть детали",
  "You have not any recently viewed pages": "Нет информации в категории История просмотров",
  "No Alerts Yet": "Нет установленных напоминаний",
  "Reminder Notification turned OFF": "Напоминательные уведомления <strong>отключены</strong> ",
  "Reminder Notification turned ON": "Напоминания <strong>Вкл</strong>",
  "Phone": "Телефон",
  "Email": "Имейл-адрес",
  "URL": "Сайт",
  "FAQ": "FAQ",
  "Contact": "Контакты",
  "Notice": "Уведомление",
  "LG Account": "Аккаунт LG",
  "Are you sure you want to opt out?": "Вы действительно хотите отказаться от подписки? Сервис будет недоступен после отказа от подписки.",
  "To send a message, please scan the QR code.": "Для отправки сообщения отсканируйте QR-код.",
  "Unable to retrieve chat history. Scan the QR code to go to the partner's homepage.": "Невозможно получить историю чата. \n Отсканируйте QR-код, чтобы перейти на домашнюю страницу партнера.",
  "LIVE CHANNEL": "Прямой эфир",
  "FEATURED SHOWS": "ИЗБРАННЫЕ ШОУ",
  "Loading Product Details. Please Wait...": "Загрузка дополнительной информации о товаре.",
  "SORRY, NO RESULTS MATCHING YOUR SEARCH": "К сожалению, нет результатов, соответствующих вашему поиску",
  "Sorry, no results matching your search.": "К сожалению, нет результатов, соответствующих вашему поиску",
  "Hot Picks": "Популярное",
  "Shows": "ШОУ",
  "SHOWS": "ШОУ",
  "Items": "Товар",
  "ITEMS": "Товар",
  "Theme Menu": "Меню по темам",
  "Downloading coupon complete.": "Загрузка купона завершена.",
  "Puschase over": "Покупка на сумму свыше",
  "On": "Вкл",
  "off": "Выкл",
  "OFF": "Выкл",
  "Off": "Выкл",
  "Check out more LIVE SHOWS now and enjoy shopping at Shop Time's special price on your TV by agreeing to the LG TV Shopping Terms and Conditions.": "Cмотрите еще больше контента в формате ПРЯМОГО ЭФИРА и наслаждайтесь шопингом через ваш ТВ.\n Специальные цены в Shop on TV для пользователей, подтвердивших согласие с Условиями и Положениями LG TV Shopping.",
  "The service will be temporarily suspended due to system maintenance for approximately 1 minute. We deeply apologize for the inconvenience.": "Работа сервиса будет временно приостановлена в связи с техническим обслуживанием системы. [примерно на 1 минуту].\n Приносим извинения за причиненные неудобства.",
  "If you have changed your LG service country setting, the usage information in Shop Time during your previous country setting will be deleted. Do you want to proceed?": "При изменении настроек Страна обслуживания LG ТВ вся история использования в приложении Shop on TV будет удалена. Продолжить?",
  "By clicking Agree and Send button below, I agree that LGE may collect and store my mobile number to send text messages as I requested, for data analysis, and for feature-enhancement purposes.": "Нажав кнопку \"Согласиться и Отправить\" ниже, Я соглашаюсь с тем, что компания LGE может собирать и хранить номер моего мобильного телефона для отправки текстовых сообщений в соответствии с моим запросом, для анализа данных и в целях расширения функциональных возможностей.",
  "By entering my mobile number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.": "Вводя номер своего мобильного телефона, я соглашаюсь получать сообщения от LGE с информацией о том, как приобрести выбранный мною товар. При этом для передачи сообщений и данных могут применяться тарифы.",
  "If you want to add or edit your address and payment information, please scan the QR CODE.": "Если вы хотите добавить или изменить свой адрес и платежную информацию, пожалуйста, отсканируйте QR-код.",
  "DOWNLOAD COMPLETED": "ЗАГРУЗКА ЗАВЕРШЕНА",
  "DOWNLOAD": "Скачать",
  "Today": "Сегодня",
  "Today, {nights} Night(s) {adultsCount} Adults(s)": "Сегодня, {nights} Ночь {adultsCount} Взрослых",
  "Enter your mobile number to receive detailed information via SMS": "Введите номер своего телефона, чтобы получить по смс ссылку на покупку.",
  "Loading {tabName} Details. Please Wait": "Загружается информация о {tabName}. Пожалуйста, подождите.",
  "For any other LG TV Shopping app related inquires, please contact us below  Support email address – shoptime.support@lge.com": "По всем вопросам относительно приложения Shop on TV, пожалуйста, \n обращайтесь по указанному электронному адресу: shoptime.support@lge.com",
  "When you make an inquiry, please let us know your country to provide you with some quick instructions. Please refer to the information below for product, payment and delivery.": "При отправке запроса, пожалуйста, укажите вашу страну, чтобы бы могли предоставить вам актуальную информацию. Пожалуйста, ознакомьтесь с приведенной ниже информацией, \n чтобы узнать больше о товарах, условиях оплаты и доставки.",
  "The service will not be available anymore after opting out.": "Сервис будет недоступен после отказа от подписки.",
  "Thank you for using the Shop Time, and we hope to see you again. The app will close in 3 seconds.": "Благодарим за использование Shop on TV. Очень надеемся увидеть Вас вновь. Приложение закроется через 3 секунды.",
  "Purchase over ${cpnAplyMinPurcAmt} (up to ${cpnAplyMaxDcAmt} off)": "Покупка на сумму свыше ${cpnAplyMinPurcAmt} (скидка до ${cpnAplyMaxDcAmt})",
  "Scan for more information about the product.": "Отсканируйте для получения дополнительной информации о товаре",
  "OR {price} with {months}-month financing": "или оплата в течение {months}-месяцев по {price}",
  "Reminder Notification is turned off. Select Yes to turn on reminders.": "Функция Напоминания выключена. Нажмите клавишу Да для включения функции.",
  "A Reminder is already set on the selected schedule. Press OK to overwrite the existing Reminder.": "В выбранном расписании уже установлено напоминание. Нажмите клавишу OK, чтобы отредактировать существующее напоминание.",
  "No favorites yet": "Избранного пока нет",
  "Hi, {userId}": "Приветствую, {userId}",
  "No payment methods added.": "Не добавлены способы оплаты.",
  "No addresses added.": "Адреса не добавлены.",
  "No coupons available": "Нет доступных купонов",
  "Coming Soon": "Скоро в эфире",
  "Days": "дня",
  "ORDER NUMBER": "Номер заказа",
  "payment method": "СПОСОБ ОПЛАТЫ",
  "order date": "ДАТА ЗАКАЗА",
  "item total": "Общая Сумма Товаров",
  "tax": "Налоги",
  "VIEW CANCELLATION DETAILS": "ПРОСМОТР ДЕТАЛЕЙ ОТМЕНЫ ЗАКАЗА",
  "BUY IT AGAIN": "КУПИТЬ ЕЩЕ РАЗ",
  "CANCEL ITEM": "ОТМЕНИТЬ ЗАКАЗ",
  "RETURN ITEM": "ВЕРНУТЬ ЗАКАЗ",
  "EXCHANGE ITEM": "ОБМЕНЯТЬ ЗАКАЗ",
  "Fair": "Удовлетворительно",
  "Good": "Хорошо",
  "Very Good": "Очень Хорошо",
  "Excellent": "Отлично",
  "TSV": "TSV",
  "Free S&H": "Бесплатная Доставка и Обработка",
  "Big Sale": "Большая Распродажа",
  "SELECT": "ВЫБРАТЬ",
  "Please select Option": "Пожалуйста, выберите ОПЦИИ, ОБЩАЯ СУММА",
  "LIVE CHAT": "ЖИВОЙ ЧАТ",
  "Now Playing": "Сейчас в эфире",
  "TYPE A MESSAGE": "Введите сообщение",
  "You may also like": "Вам также может понравиться",
  "No Livestream scheduled yet": "Расписание трансляции видео еще не определено.",
  "Removed from My Favorites List": "Удалено из Списка Избранного",
  "Click the screen to see more products!": "Нажмите на экран, чтобы увидеть больше товаров!",
  "By clicking Agree and Send button, I agree that LGE may collect and store my cell phone number to send text messages as I requested, for data analysis and for feature-enhancement purposes. By entering my cell phone number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.": "Нажатием кнопки «Согласен и отправить» я:<br/>1. Подтверждаю, что введённые мной данные верны.<br/>2. Подтверждаю, что все данные предоставлены мной добровольно.<br/>3. Подтверждаю своё полное и безоговорочное согласие на использование моих данных в целях отправки мне смс сообщений на конкретный мобильный телефон, чтобы предоставить запрошенную мной ссылку на покупку определённого товара.<br/>Я предоставляю данное согласие LG Electronics Inc (110111-2487050) на неопределённый срок.<br/>Я проинформирован(а) и понимаю, что согласие можно отозвать в любой момент следующим образом: приложение Shop on TV > Моя страница > Условия предоставления услуг > Не согласен",
  "No shows or items recently viewed.": "Нет недавно просмотренных шоу или товаров.",
  "The ShopTime service will no longer be available on your current TV starting September 1st. To continue using the service, please access ShopTime on 2018 and later TV models (webOS 4.0 or higher).": "С 1 сентября услуга ShopTime больше не будет доступна на модели вашего телевизора. <br/> Продолжить пользоваться сервисом ShopTime можно на телевизорах 2018 года и более поздних моделей (webOS 4.0 или выше).",
  "SHOPTIME": "SHOPTIME",
  "EXCLUSIVE": "EXCLUSIVE",
  "OPTION": "(need for transfer)OPTION",
  "There are no themes available": "Нет доступных товаров",
  "Error": "Ошибка",
  "Device registration failed. Please try again.": "Регистрация устройства не удалась. Повторите попытку.",
  "A temporary network error occurred. Please try again in a moment.": "Произошла временная ошибка сети. Пожалуйста, повторите попытку через некоторое время.",
  "Agree and Enjoy Special Benefits": "Согласиться и Получить Особые Преимущества",
  "Optional Terms": "Дополнительные Условия",
  "Welcome to": "Добро пожаловать в",
  "pTime !": "p on TV !",
  "Terms & Conditions checkbox": "Флажок Условия и Положения",
  "View Terms & Conditions": "Просмотреть Условия и Положения",
  "Privacy Policy checkbox": "Флажок Политика конфиденциальности",
  "View Privacy Policy": "Просмотреть Политику конфиденциальности",
  "Optional Terms checkbox": "Флажок Дополнительные Условия",
  "View Optional Terms": "Просмотреть Дополнительные Условия",
  "Select All checkbox": "Флажок Выбрать все",
  "Select All": "Выбрать все",
  "Agree to terms": "Согласиться с условиями",
  "Do not agree to terms": "Не согласиться с условиями",
  "Close": "Закрыть",
  "Please check the box to accept the Terms & Conditions and Privacy Policy.": "Пожалуйста, установите флажок, чтобы принять Условия и Положения и Политику конфиденциальности.",
  "I agree to receive Personalized Recommendations and Advertisements": "Я согласен получать персонализированные рекомендации и рекламу",
  "From now on, you can receive personalized shopping benefits.": "Теперь вы можете получать персонализированные преимущества для покупок.",
  "You will not receive personalized shopping benefits": "Вы не будете получать персонализированные преимущества для покупок",
  "Agreement Required": "Требуется согласие",
  "Please agree to the Optional Terms.": "Пожалуйста, согласитесь с Дополнительными Условиями.",
  "Not Now": "Не сейчас",
  "Don't Ask Again": "Не спрашивать снова",
  "Benefit image 1": "Изображение преимущества 1",
  "Get recommendations, special offers, and ads tailored just for you.": "Получайте рекомендации, специальные предложения и рекламу, созданные специально для вас.",
  "Text Mode": "Текстовый режим",
  "Image Mode": "Режим изображения",
  "WebOS": "WebOS",
  "Mode": "Режим",
  "TERMS OF SERVICE, heading 1": "УСЛОВИЯ ПРЕДОСТАВЛЕНИЯ УСЛУГ, заголовок 1",
  "By checking Optional terms, you allow Shop Time to use your activity (views, purchases, searches, etc.) to show you more relevant content, product recommendations, special offers, and ads. If you do not check, you can still use all basic Shop Time features": "Отмечая дополнительные условия, вы разрешаете Shop Time использовать вашу активность (просмотры, покупки, поиски и т.д.) для показа более релевантного контента, рекомендаций товаров, специальных предложений и рекламы. Если вы не отмечаете, вы всё равно можете использовать все основные функции Shop Time"
}
